// components/page/index.js
Component({
    externalClasses: ['class'],
    /**
     * 组件的属性列表
     */
    properties: {

    },

    /**
     * 组件的初始数据
     */
    data: {
        showLoading: false
    },

    /**
     * 组件的方法列表
     */
    methods: {
        setValue(k, v) {
            this.setData({
                [k]: v
            })
        }
    }
})
